﻿.af-upcoming-events {
}

.af-upcoming-event {
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom: 1px solid #ccc;
}

	.af-upcoming-event:last-child {
		border-bottom: none;
	}

.af-upcoming-event-title {
	font-weight: 400;
	font-size:1.1em;
	color: #004b9b;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
	transition:0.25s;
}

	.af-upcoming-event-title:hover {
		text-decoration: none;
		color: #111;
	}

	.af-upcoming-event-icon img, .wpe-item .af-upcoming-event-icon img {
		height: 14px;
		width: 14px;
		filter: brightness(1.5);
		padding-right: 3px;
	}

.af-upcoming-event-date {
	font-size: 0.9em;
	color: #666;
}

.af-upcoming-event-venue {
	font-size: 0.9em;
	color: #666;
}

.af-upcoming-event-price {
	font-size: 0.9em;
	color: #666;
}

.af-upcoming-event-book { 
	margin-bottom:10px;
}

.af-upcoming-event-book a:link, .af-upcoming-event-book a:active, .af-upcoming-event-book a:visited {
	display: inline-block;
	background: #145CAB;
	padding: 6px 20px;
	color: #fff;
	border-radius: 4px;
	transition: 0.25s;
	text-decoration: none;
}

.af-upcoming-event-book a:link:hover, .af-upcoming-event-book a:active:hover, .af-upcoming-event-book a:visited:hover {
	background: #111;
}

.af-upcoming-events-readmore {
	margin-top: 20px;
	margin-bottom: 10px;
	text-align: center;
	border: solid 1px #ccc;
	border-radius: 6px;
	padding: 8px;
	font-weight: 400;
	text-transform: uppercase;
	display: block;
	background-color: transparent;
	color: inherit;
	text-decoration: none;
	/* NEW: smooth background & color transitions */
	transition: background-color 0.3s ease, color 0.3s ease;
}

	.wpe-row.dark a.af-upcoming-events-readmore:hover {
		background-color: rgba(204, 204, 204, 1); /* light grey */
		color: #22;
	}

